API ReferenceSemantic CWT
Retrieve Semantic CWT credential revocation status
GET
/v2/credentials/compact-semantic/{id}/revocation-statusRetrieve the revocation status of a Semantic CWT credential by providing its ID.
Roles
adminissuermanaged-issuer
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique credential identifier (jti)
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/credentials/compact-semantic/string/revocation-status"{ "isRevoked": true}How would you rate this page?
Update Semantic CWT credential revocation status POST
Updates the credential status as revoked (invalid) or unrevoked (valid).
Retrieve all Semantic CWT credential revocation lists GET
Returns a list of all Semantic CWT credential revocation lists on the tenant. This endpoint is intended for public consumption, and as such does not require authentication.